Loading...
Searching...
No Matches
rtcp_sr Struct Reference

RTCP Sender Report (http://tools.ietf.org/html/rfc3550#section-6.4.1). More...

`#include <rtcp.h>`

Collaboration diagram for rtcp_sr:
[legend]

## Data Fields

rtcp_header | header
uint32_t | ssrc
sender_info | si
report_block | rb [1]

## Detailed Description

RTCP Sender Report (http://tools.ietf.org/html/rfc3550#section-6.4.1).

## Field Documentation

## header

rtcp_header rtcp_sr::header

## rb

report_block rtcp_sr::rb[1]

## si

sender_info rtcp_sr::si

## ssrc

uint32_t rtcp_sr::ssrc

The documentation for this struct was generated from the following file:

- rtcp.h